SciQLOP - Task #2464
User story # 2409 (Closed): Mode affichage de I'événement

Régler 'impossibilité de d’afficher une variable en cours d’initialisation
06/12/2017 11:26 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 06/12/2017 11:28 AM - Anonymous

- Subject changed from Affichage d’un sous menu de type zones a cocher to Régler I'impossibilité de d’afficher une variable en cours d'initialisation

#2 - 09/01/2018 03:14 PM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
